.xd_text_color_white {
    color:#ffffff !important;
}

.xd_background_white {
    background-color:#FFFFFF !important;
}

.xd_text_color_01 {
    color:#0C191B !important;
}

.xd_background_color_01 {
    background-color:#0C191B !important;
}

.xd_text_color_02 {
    color:#242E38 !important;
}

.xd_background_color_02 {
    background-color:#242E38 !important;
}

.xd_text_color_03 {
    color:#58CEC3 !important;
}

.xd_background_color_03 {
    background-color:#58CEC3 !important;
}

.xd_text_color_04 {
    color:#53687B !important;
}

.xd_background_color_04 {
    background-color:#53687B !important;
}

.xd_text_color_05 {
    color:#8595A3 !important;
}

.xd_background_color_05 {
    background-color:#8595A3 !important;
}


